=== debian/control ===
Source: prism-webapp-evony
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-evony
Architecture: all
Depends: prism
Homepage: http://www.evony.com/
Description: Evony WebApp for Prism
 Evony WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
